.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.963867;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984048;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);}
.m0{transform:matrix(0.279572,0.000000,-0.049296,0.279572,0,0);-ms-transform:matrix(0.279572,0.000000,-0.049296,0.279572,0,0);-webkit-transform:matrix(0.279572,0.000000,-0.049296,0.279572,0,0);}
.m1{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.671600px;}
._3{margin-left:-3.744400px;}
._1{margin-left:-2.736800px;}
._0{margin-left:-1.056000px;}
._4{width:21.648000px;}
._2{width:61.468000px;}
._6{width:401.632000px;}
._8{width:407.308000px;}
._7{width:602.316000px;}
._9{width:607.992000px;}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:24.952400px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:42.400000px;}
.fs5{font-size:42.800000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:73.110726px;}
.y2c{bottom:42.488851px;}
.y59{bottom:43.615421px;}
.y1b{bottom:43.840712px;}
.y25{bottom:44.234744px;}
.y48{bottom:44.538161px;}
.y52{bottom:45.415025px;}
.y26{bottom:46.505825px;}
.y53{bottom:47.686105px;}
.y1a{bottom:58.829843px;}
.y47{bottom:59.527292px;}
.y19{bottom:73.818975px;}
.y46{bottom:74.516424px;}
.y24{bottom:87.484067px;}
.y18{bottom:88.808107px;}
.y45{bottom:89.505555px;}
.y51{bottom:90.592267px;}
.y17{bottom:103.797238px;}
.y23{bottom:103.834711px;}
.y44{bottom:104.494687px;}
.y50{bottom:106.942912px;}
.y16{bottom:118.786370px;}
.y22{bottom:118.823843px;}
.y43{bottom:119.483819px;}
.y4f{bottom:121.932043px;}
.y15{bottom:133.775501px;}
.y21{bottom:133.812974px;}
.y42{bottom:134.472950px;}
.y4e{bottom:136.921175px;}
.y20{bottom:148.802106px;}
.y4d{bottom:151.910307px;}
.y14{bottom:163.753765px;}
.y1f{bottom:163.791237px;}
.y41{bottom:164.451213px;}
.y4c{bottom:166.899438px;}
.y13{bottom:178.742896px;}
.y1e{bottom:178.780369px;}
.y40{bottom:179.440345px;}
.y4b{bottom:181.888570px;}
.y1d{bottom:193.769501px;}
.y4a{bottom:196.877701px;}
.y12{bottom:208.721159px;}
.y1c{bottom:208.758632px;}
.y3f{bottom:209.418608px;}
.y49{bottom:211.866833px;}
.y0{bottom:227.675825px;}
.y11{bottom:238.699422px;}
.y3e{bottom:239.396871px;}
.y2b{bottom:239.972704px;}
.y58{bottom:240.670153px;}
.y2d{bottom:243.005618px;}
.y10{bottom:253.688554px;}
.y3d{bottom:254.386003px;}
.yf{bottom:268.677686px;}
.y3c{bottom:269.375135px;}
.ye{bottom:298.655949px;}
.y3b{bottom:299.353398px;}
.yd{bottom:313.645080px;}
.y3a{bottom:314.342529px;}
.yc{bottom:343.623344px;}
.y39{bottom:344.320793px;}
.yb{bottom:358.612475px;}
.y38{bottom:359.309924px;}
.ya{bottom:373.601607px;}
.y37{bottom:374.299056px;}
.y9{bottom:388.590738px;}
.y36{bottom:389.288187px;}
.y8{bottom:403.579870px;}
.y35{bottom:404.277319px;}
.y7{bottom:418.569002px;}
.y34{bottom:419.266450px;}
.y2a{bottom:426.562410px;}
.y57{bottom:427.259859px;}
.y6{bottom:478.525528px;}
.y33{bottom:479.222977px;}
.y5{bottom:493.514660px;}
.y32{bottom:494.212108px;}
.y4{bottom:508.503791px;}
.y31{bottom:509.201240px;}
.y3{bottom:523.492923px;}
.y30{bottom:524.190372px;}
.y2{bottom:538.482054px;}
.y2f{bottom:539.179503px;}
.y1{bottom:569.822966px;}
.y2e{bottom:570.520415px;}
.y28{bottom:610.983462px;}
.y55{bottom:611.680911px;}
.y29{bottom:615.029506px;}
.y56{bottom:615.726954px;}
.y27{bottom:625.563799px;}
.y54{bottom:626.261248px;}
.ha{height:19.238203px;}
.hb{height:25.740000px;}
.h8{height:28.600000px;}
.h6{height:31.460000px;}
.h4{height:31.462095px;}
.h7{height:32.690234px;}
.h9{height:32.998633px;}
.h5{height:33.923828px;}
.h3{height:55.511719px;}
.h2{height:56.368084px;}
.hc{height:400.845716px;}
.h1{height:415.607740px;}
.h0{height:675.959871px;}
.w1{width:864.146147px;}
.w2{width:866.417228px;}
.w0{width:956.000000px;}
.x1c{left:40.134308px;}
.x12{left:41.207280px;}
.x0{left:64.158025px;}
.x1{left:78.861909px;}
.x5{left:104.618234px;}
.x2{left:112.545554px;}
.x13{left:212.069413px;}
.x3{left:236.810678px;}
.x14{left:245.753058px;}
.x4{left:270.494323px;}
.x15{left:514.051019px;}
.x1a{left:515.553112px;}
.x6{left:517.281518px;}
.x7{left:543.037842px;}
.x16{left:612.036789px;}
.x8{left:615.255705px;}
.x9{left:618.094556px;}
.x10{left:619.443123px;}
.x1b{left:623.893533px;}
.x11{left:625.502934px;}
.x17{left:696.214390px;}
.xa{left:699.433306px;}
.xb{left:702.272156px;}
.x18{left:768.480172px;}
.xc{left:771.699088px;}
.xd{left:774.537939px;}
.x19{left:825.654625px;}
.xe{left:828.873541px;}
.xf{left:831.712392px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-6.659503pt;}
._3{margin-left:-4.396615pt;}
._1{margin-left:-3.213507pt;}
._0{margin-left:-1.239938pt;}
._4{width:25.418737pt;}
._2{width:72.174748pt;}
._6{width:471.589909pt;}
._8{width:478.254578pt;}
._7{width:707.229871pt;}
._9{width:713.894540pt;}
.fs6{font-size:29.298711pt;}
.fs7{font-size:42.270628pt;}
.fs4{font-size:46.967364pt;}
.fs3{font-size:49.785406pt;}
.fs5{font-size:50.255079pt;}
.fs2{font-size:51.664100pt;}
.fs1{font-size:84.541255pt;}
.fs0{font-size:85.845452pt;}
.y2c{bottom:49.889733pt;}
.y59{bottom:51.212533pt;}
.y1b{bottom:51.477067pt;}
.y25{bottom:51.939733pt;}
.y48{bottom:52.296000pt;}
.y52{bottom:53.325600pt;}
.y26{bottom:54.606400pt;}
.y53{bottom:55.992267pt;}
.y1a{bottom:69.077067pt;}
.y47{bottom:69.896000pt;}
.y19{bottom:86.677067pt;}
.y46{bottom:87.496000pt;}
.y24{bottom:102.722400pt;}
.y18{bottom:104.277067pt;}
.y45{bottom:105.096000pt;}
.y51{bottom:106.372000pt;}
.y17{bottom:121.877067pt;}
.y23{bottom:121.921067pt;}
.y44{bottom:122.696000pt;}
.y50{bottom:125.570667pt;}
.y16{bottom:139.477067pt;}
.y22{bottom:139.521067pt;}
.y43{bottom:140.296000pt;}
.y4f{bottom:143.170667pt;}
.y15{bottom:157.077067pt;}
.y21{bottom:157.121067pt;}
.y42{bottom:157.896000pt;}
.y4e{bottom:160.770667pt;}
.y20{bottom:174.721067pt;}
.y4d{bottom:178.370667pt;}
.y14{bottom:192.277067pt;}
.y1f{bottom:192.321067pt;}
.y41{bottom:193.096000pt;}
.y4c{bottom:195.970667pt;}
.y13{bottom:209.877067pt;}
.y1e{bottom:209.921067pt;}
.y40{bottom:210.696000pt;}
.y4b{bottom:213.570667pt;}
.y1d{bottom:227.521067pt;}
.y4a{bottom:231.170667pt;}
.y12{bottom:245.077067pt;}
.y1c{bottom:245.121067pt;}
.y3f{bottom:245.896000pt;}
.y49{bottom:248.770667pt;}
.y0{bottom:267.333333pt;}
.y11{bottom:280.277067pt;}
.y3e{bottom:281.096000pt;}
.y2b{bottom:281.772133pt;}
.y58{bottom:282.591067pt;}
.y2d{bottom:285.333333pt;}
.y10{bottom:297.877067pt;}
.y3d{bottom:298.696000pt;}
.yf{bottom:315.477067pt;}
.y3c{bottom:316.296000pt;}
.ye{bottom:350.677067pt;}
.y3b{bottom:351.496000pt;}
.yd{bottom:368.277067pt;}
.y3a{bottom:369.096000pt;}
.yc{bottom:403.477067pt;}
.y39{bottom:404.296000pt;}
.yb{bottom:421.077067pt;}
.y38{bottom:421.896000pt;}
.ya{bottom:438.677067pt;}
.y37{bottom:439.496000pt;}
.y9{bottom:456.277067pt;}
.y36{bottom:457.096000pt;}
.y8{bottom:473.877067pt;}
.y35{bottom:474.696000pt;}
.y7{bottom:491.477067pt;}
.y34{bottom:492.296000pt;}
.y2a{bottom:500.862800pt;}
.y57{bottom:501.681733pt;}
.y6{bottom:561.877067pt;}
.y33{bottom:562.696000pt;}
.y5{bottom:579.477067pt;}
.y32{bottom:580.296000pt;}
.y4{bottom:597.077067pt;}
.y31{bottom:597.896000pt;}
.y3{bottom:614.677067pt;}
.y30{bottom:615.496000pt;}
.y2{bottom:632.277067pt;}
.y2f{bottom:633.096000pt;}
.y1{bottom:669.077067pt;}
.y2e{bottom:669.896000pt;}
.y28{bottom:717.407067pt;}
.y55{bottom:718.226000pt;}
.y29{bottom:722.157867pt;}
.y56{bottom:722.976800pt;}
.y27{bottom:734.527067pt;}
.y54{bottom:735.346000pt;}
.ha{height:22.589192pt;}
.hb{height:30.223499pt;}
.h8{height:33.581665pt;}
.h6{height:36.939832pt;}
.h4{height:36.942292pt;}
.h7{height:38.384353pt;}
.h9{height:38.746470pt;}
.h5{height:39.832820pt;}
.h3{height:65.180978pt;}
.h2{height:66.186508pt;}
.hc{height:470.666667pt;}
.h1{height:488.000000pt;}
.h0{height:793.701333pt;}
.w1{width:1014.666667pt;}
.w2{width:1017.333333pt;}
.w0{width:1122.520000pt;}
.x1c{left:47.125067pt;}
.x12{left:48.384933pt;}
.x0{left:75.333333pt;}
.x1{left:92.598400pt;}
.x5{left:122.841067pt;}
.x2{left:132.149200pt;}
.x13{left:249.008533pt;}
.x3{left:278.059333pt;}
.x14{left:288.559333pt;}
.x4{left:317.610133pt;}
.x15{left:603.590533pt;}
.x1a{left:605.354267pt;}
.x6{left:607.383733pt;}
.x7{left:637.626400pt;}
.x16{left:718.643867pt;}
.x8{left:722.423467pt;}
.x9{left:725.756800pt;}
.x10{left:727.340267pt;}
.x1b{left:732.565867pt;}
.x11{left:734.455600pt;}
.x17{left:817.483867pt;}
.xa{left:821.263467pt;}
.xb{left:824.596800pt;}
.x18{left:902.337200pt;}
.xc{left:906.116800pt;}
.xd{left:909.450133pt;}
.x19{left:969.470533pt;}
.xe{left:973.250133pt;}
.xf{left:976.583467pt;}
}
